﻿
/* -- ОФОРМЛЕНИЕ ТЕКСТОВ НА СТРАНИЦАХ ЗАМЕТОК -- */

table.Tablitsa_Soderzh_Str_D_Texty_Str_Zametky_Green {
	/* padding -- внутренние отступы в таблице */
	padding-top: 0vw;
	padding-bottom: 1vw;
	padding-left: 0vw;
	padding-right: 0vw;
	width: 100%;
}

td.Yacheyka_Zametky_D_Texty_Str_Zametky_Green {
	vertical-align: top;
	/* padding -- внутренние отступы в ячейке */
	padding-top: 0vw;
	padding-bottom: 0vw;
	padding-left: 7.5vw;
	padding-right: 5vw;
}

h3.Zagol_Zametky_D_Texty_Str_Zametky_Green {
	margin-top: 3vw;
	margin-bottom: 3vw;
	text-align: center;
	letter-spacing: 0.5vw;
	font-family: Verdana;
	font-size: 1.8vw;
	font-weight: 700;
	color: black;
	text-shadow: 0.1vw 0.1vw white;
}

p.Text_Zametky_D_Texty_Str_Zametky_Green {
	line-height: 135%;
	font-family: Verdana;
	font-size: 1.5vw;
	text-indent: 3.6vw;
	text-align: justify;
	margin-top: 0vw;
	margin-bottom: 0vw;
}

/* p.Text_Perechislenija_v_Zametke_D_Texty_Str_Zametky_Green {
	line-height: 135%;
	font-family: Verdana;
	font-size: 1.5vw;
	text-indent: 3.6vw;
	text-align: justify;
	margin-top: 0vw;
	margin-bottom: 0vw;
	margin-left: 3.6vw;
} */

a.Ssylka_v_Texte_D_Texty_Str_Zametky_Green
{text-decoration: none;}

p.Text_Vstupit_k_Gruppe_Sortov_D_Texty_Str_Zametky_Green {
	line-height: 150%;
	font-family: Verdana;
	font-size: 1.4vw;
	text-indent: 3.6vw;
	text-align: justify;
	margin-top: 0vw;
	margin-bottom: 0vw;
	margin-left: 9vw;
	margin-right: 9vw;
}

/* ---------------------------------------------- */